 body {
     background: #ac0d0d;
 }
 
 .layout {
     margin: 0 auto;
     width: 7.2rem;
 }
 /* 隐藏部分 */
 
 #kc_pc {
     display: none;
 }
 
 .headerbar {
     display: none;
 }
 
 .banner-bottom {
     display: none;
 }
 
 #myIframe {
     display: none;
 }
 /* 隐藏部分结束 */
 
 .banner {
     background: url(../images/banner-app.jpg) no-repeat center;
     width: 7.5rem;
     height: 5.67rem;
     background-size: 7.5rem 5.67rem;
 }
 /*main1*/
 
 .main1 {
     width: 7.5rem;
     height: 6rem;
     background-size: 7.5rem 6rem;
     margin: 0 auto;
     position: relative;
     bottom: 1.5rem;
 }
 
 .main1-bg {
     background: url(../images/main1-bg-app.png) no-repeat center;
     width: 7.2rem;
     height: 5.64rem;
     background-size: 7.2rem 5.64rem;
     margin: 0 auto;
 }
 
 .main1-xt {
     width: 6.2rem;
     height: 2.65rem;
     background-size: 5.82rem 2.65rem;
     margin: 0 auto;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     padding-top: 0.9rem;
 }
 
 .main1-xt li {
     margin-top: 0.04rem;
     margin-bottom: 0.04rem;
 }
 
 .main1-xt li h1 {
     width: 1.9rem;
     height: 0.5rem;
     border-radius: 0.28rem;
     line-height: 0.5rem;
     text-align: center;
     border: 1px dashed #666;
     font-size: 0.16rem;
     margin-bottom: 0.16rem;
     font-weight: 300;
     overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap;
 }
 
 .main1-xt li h3 {
     width: 1.9rem;
     height: 0.5rem;
     border-radius: 0.28rem;
     line-height: 0.5rem;
     text-align: center;
     font-size: 0.16rem;
     background: #a90d0d;
     color: #ffead8;
     display: inline-block;
     margin-bottom: 0.15rem;
 }
 
 .main1-xt li .a1 {
     width: 1.9rem;
     height: 0.5rem;
     border-radius: 0.28rem;
     line-height: 0.5rem;
     text-align: center;
     font-size: 0.16rem;
     background: #253455;
     color: #ffead8;
     display: inline-block;
 }
 
 .main1-xt li h3 img {
     width: 0.3rem;
     height: 0.32rem;
     float: left;
     padding-left: 0.2rem;
     padding-top: 0.08rem;
 }
 
 .main1-xt li h3 p {
     float: left;
     padding-left: 0.2rem;
 }
 
 .main2 {
     background: url(../images/main2.jpg) no-repeat center;
     width: 100%;
     height: 12.4rem;
     margin: 0 auto;
     position: relative;
     bottom: 1.5rem;
 }
 
 .main2-bg {
     background: url(../images/main2-bg-app.png) no-repeat center;
     width: 96%;
     height: 12.4rem;
     margin: 0 auto;
     background-size: 100%;
 }
 
 .main2-bg ul {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     width: 91%;
     margin: 0 auto;
     position: relative;
     top: 1.2rem;
 }
 
 .main2-bg ul li {
     width: 3.2rem;
     height: 3.2rem;
     margin-top: 0.2rem;
 }
 
 .main2-bg ul li:nth-child(1) {
     background: url(../images/main2-1-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li:nth-child(2) {
     background: url(../images/main2-2-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li:nth-child(3) {
     background: url(../images/main2-3-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li:nth-child(4) {
     background: url(../images/main2-4-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li:nth-child(5) {
     background: url(../images/main2-5-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li:nth-child(6) {
     background: url(../images/main2-6-app.png) no-repeat;
     background-size: 100%;
 }
 
 .main2-bg ul li p {
     font-family: "LTCH";
     font-size: 0.225rem;
     color: #021130;
     font-weight: bold;
     margin: 0.1rem 0rem 0.12rem 0;
     width: 100%;
     text-align: center;
 }
 
 .main2-bg ul li p em {
     color: #a90d0d;
     padding-left: 0.125rem;
 }
 
 .main2-bg ul li span {
     font-size: 0.2rem;
     color: #333;
     padding: 0.1rem 0.1rem;
     display: block;
     line-height: 0.3rem;
     text-indent: 0.4375rem;
 }
 
 .main3 {
     background: #ac0d0d;
     width: 100%;
     height:9.5rem;
     margin: 0 auto;
     position: relative;
     bottom: 1.5rem;
 }
 
 .main3-bg {
     background: url(../images/ms.png) no-repeat center;
     width: 96%;
     height:9.81rem;
     margin: 0 auto;
     background-size: 100%;
 }

 .main3 .table table{
   background: #fff;
    width: 92%;
    height: 4rem;
    border-radius: 0.2rem;
    margin: 0 auto;
    position: relative;
    top: 1rem;
   }

.main3  .table  table th {
    padding:0.04rem;
    background: #8b0606;
    color: #FFF;
    font-size:0.2rem;
    
    text-align: center;
}
.main3  .table  table .th1 td {
    background:#bb1515;
    height:0.49rem;
    font-size:0.3rem;
    color: #ffb618;
    font-weight: bold;
    text-align: center;
}
.main3 .table  table  td {
    background: #fff;
    color: #333;
    border: 1px solid #8b0606;
    text-align: center;
    font-size:0.2rem;
}
.main3 .table  table  td p{text-align: left;}
.main3 .table  table  td strong{color: #D4090C;font-size:0.22rem;font-weight: bold;}
.main3 .table  table  td .anniu{ background: #D4090C; width:1.2rem;height:0.3rem;border-radius: 0.2rem; color: #fff;display:inline-block;    line-height: 13px;}
.main3 .table  table  td .anniu1{ background: #D4090C; width:120px;height:30px;border-radius: 20px; color: #fff;display:inline-block;line-height:30px;position: relative;top:37px;}
 
 .main4 {
     background: #ffead8;
     width: 98%;
     height: 100%;
     margin: 0 auto;
     border-radius: 0.2rem;
     position: relative;
     bottom: 1rem;
 }
 
 .main4-bg {
     width: 100%;
     height: auto;
     margin: 0 auto;
 }
 
 .main4-bg h3 {
     font-size: 0.4rem;
     color: #222;
     font-family: "FZTYS";
     width: 100%;
     text-align: center;
     padding-top: 0.34rem;
 }
 
 .main4-bg h3 i {
     color: #ac0d0d;
 }
 
 .main5 {
     background: #ac0d0d;
     width: 97%;
     height: 10.5rem;
     margin: 0 auto;
     position: relative;
     bottom: 0.2rem;
     z-index: 1;
 }
 
 .main5-bg {
     width: 100%;
     height: 8.325rem;
     margin: 0 auto;
 }
 
 
 .main5-bg h3 {
     background: url(../images/main5-tit.png) no-repeat;
     width: 6rem;
     height: 1.0125rem;
     margin: 0 auto;
     position: relative;
     top: 0.3rem;
     background-size: 100%;
 }
 
 .zg_part5 {
     background: #fff;
     padding: 0.3rem 0.1rem 0.1rem;
     position: relative;
     top: 0.5625rem;
     border-radius: 0.3125rem;
     overflow: hidden;
 }
 
 .zgm_glTab {
     height: 0.675rem;
 }
 
 .zgm_glTab ul {
     text-align: center;
     width: 100%;
     height: 0.7875rem;
 }
 
 .zgm_glTab ul li {
     float: left;
     cursor: pointer;
     width: 2.35rem;
     height: 0.675rem;
     color: #fff;
     font: 0.3rem/0.75rem "Microsoft Yahei";
     background: #0698d1;
 }
 
 .zgm_glTab ul li.hover {
     background: #ffc540;
     color: #563500;
 }
 
 .glTabCont .glTabc {
     display: none;
 }
 
 .zgm_glLeft {
     width: 100%;
     height: 4rem;
 }
 
 .zgm_glLeft table td {
     width: auto;
     height: auto;
 }
 
 .zgm_glLeft img {
     width: 100%;
     height: 50%;
 }
 
 .zgm_glRight {
     width: 99%;
     height: 3.65rem;
     background: #fff;
     position: relative;
     border: 1px solid #666;
 }
 
 .zgm_glRight h4 {
     position: absolute;
     width: 100%;
     /* left:-0.2125rem; */
     top: 0.1625rem;
     height: 0.6rem;
     line-height: 0.75rem;
     text-align: center;
     color: #333;
     font-size: 0.275rem;
     font-weight: blod;
 }
 
 .zgm_glRight p {
     padding: 1rem 0.375rem 0.3125rem 0.375rem;
     font-size: 0.2rem;
     line-height: 0.35rem;
     color: #666;
 }
 
 .zgm_glRight p strong {
     display: block;
     font: 0.25rem/0.375rem "Microsoft YaHei";
     color: #000;
     text-align: center;
 }
 
 .zxBtn {
     display: block;
     margin: 0 auto;
     width: 2.2125rem;
     height: 0.6rem;
     background: #e62722;
     border-radius: 0.025rem;
     text-align: center;
     line-height: 0.6rem;
     color: #fff;
     font-size: 0.275rem;
     display: block;
     margin: 0 auto;
 }
 
 .zxBtn:hover {
     color: #fff600;
 }
 
 .glTabCont {
     padding-top: 0.225rem;
 }
 
 .main6 {
     background: #ac0d0d;
     width: 100%;
     height: 10.5rem;
     margin: 0 auto;
     overflow: hidden;
     position: relative;
     bottom: 0.5rem;
     z-index: 0;
 }
 
 .main6-bg {
     background: url(../images/main6-bg-app.png) no-repeat center;
     width: 98%;
     height: 11.5rem;
     margin: 0 auto;
     background-size: 100%;
 }
 
 .qrgroups {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-around;
     position: relative;
     top: 2rem;
     width: 93%;
     margin: 0 auto;
 }
 
 .qrgroups .qrcode {
     width: 2.15rem;
     height: 2.4rem;
     background: url(../images/qrcode_bg.png);
     text-align: center;
     background-size: 100%;
     margin-top: 0.2rem;
 }
 
 .qrgroups .qrcode .qrimg {
     padding-top: 0.325rem;
 }
 
 .qrgroups .qrcode img {
     width: 1.5625rem;
     height: 1.5625rem;
     margin: 0 auto;
 }
 
 .qrgroups .qrcode p {
     padding-top: 0.15rem;
 }
 
 .floatLeftItem,
 .leftShow {
     display: none;
 }
 